/* elements
---------------------------------------------------------- */

.right {float:right!important;}
.left {float:left!important;}
.clearboth {clear:both!important;}
.limW{overflow:hidden;width:99%;}

.center{text-align:center!important;}
.centered{display:table;margin:0 auto;}
.txtLeft{text-align:left;}
.hr{display:block;width:100%;height:1px;background:#CCC;clear:both!important;overflow:hidden;font-size:1px;}
.btn{display:inline;}
.btnsubmit{overflow:visible;padding:0px 5px;}

.noteMsg{color: #ff9900;font-size:12px;}
.errorsBig{color: red!important;font-size:14px!important;font-weight: normal;}
.errMsg{color:red;}

.lblInCol{
	display:inline;
	vertical-align:top;
	line-height:1.4;
	}
input.chkInCol{
	clear:left;
	width:18px!important;
	height:18px!important;
	border: none;
	margin: -1px 0px 0 2px;
	}

/* special
---------------------------------------------------------- */
.clearheight {clear:both;height:0px;overflow:hidden;}
.clearspace{margin:0!important;padding:0!important;border:0!important;}
.devborder{border:1px solid red;}
.devborder2{border:1px solid #000;}
.min{height:1px;}

.clearfix:after {content:".";display:block;height:0;clear:both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* colors
---------------------------------------------------------- */
.rose{color:#FA0B63;}
.blue{color:#06F;}
.red{color:#F00;}

/* paddings
---------------------------------------------------------- */
/* margins
---------------------------------------------------------- */
.m5b{margin-bottom:5px;}
.m10b{margin-bottom:10px;}

/* height
---------------------------------------------------------- */

.h10{height:10px;}
.h5min{height:auto !important;height:5px;min-height:5px;}

.m10t{margin-top:10px!important;}
.m10b{margin-bottom:10px!important;}

/* forms
---------------------------------------------------------- */
.fln{
		clear:both;
		float:none;
		height:auto !important;
		height:33px;
		min-height:33px;
		}
	.fln input {
		line-height:1.4;
		width:100%;
		}
	.fln select{
		width:101%;
		}
	.fln p{
		width:100%;
		font-size:.9em;
		padding:1px 5px 4px 0px;
		}
	.fln label, .fln div{
		float:left;
		}
	.fln label span{
		clear:both;
		line-height:1;
		font-size:.85em!important;
		}
	.errorsFrm{
		clear:both;
		color: red!important;
		font-size:.9em!important;
		padding:1px 5px 4px 0px;
		min-height: 5px;
		height: auto !important;
		height: 5px;
		}

/* header
---------------------------------------------------------- */
#form_search {
		float:right;
		background: #FFF;
		margin-top:4px;
		border:1px solid #CCC;
		}
	#search_words {
		float:left;
		width: 160px;
		border: none;
		color: #333;
		background: #FFF;
		height: 19px;
		padding-top: 3px;
		text-decoration:none;
		}
	#search_words:hover, #search_words:focus {color:#000;}
	#search {
		float:left;
		background: #FFF url(/images/search_btn.png) 0 0px no-repeat;
		height: 24px;
		border: none;
		padding-left: 5px;
		width: 27px;
		color: #FFF;
		cursor: pointer;
		}

#langBox {float:right;margin:3px 0;}
#langBox a {color:#666;text-decoration:none;line-height:1.6;padding:2px 5px 2px 7px;}
#langBox a.selected {background:#06F;color:#FFF;}

.delimiter_grey{height:13px;background: #FFF url(/images/delimiter_grey_bg.png) 0 0px repeat-x;}

.lastNews{width:100%;}
.lastNews td{padding:0 0 10px;}
.lastNews a {color:#666;text-decoration:none;}
.lastNews a:hover, .lastNews a:focus {text-decoration:underline;}
.lastNews a.vutton:hover, .lastNews a.vutton:focus {text-decoration:none;background:#FA0B63;}
.lastNews a.vutton{float:left;padding:1px 5px 1px 7px;background:#000;color:#FFF;}
.lastNews a.station {color:#999;text-decoration:none;}

.logos{width:100%;}
.logos td{width:198px;vertical-align:middle;text-align:center;padding:0;}

#topLogo{color:#666;float:left;font-size:20px!important;}
#topLogo img{margin:0 10px -1px 0;width:209px;height:25px;}


/* footer
---------------------------------------------------------- */
#containerBottom p {
		font-size: .92em!important;
		margin-bottom:0!important;
		line-height:2.0;
		}
	#containerBottom .top a {
		margin:0 3px;
		}
	#containerBottom .links a {
		margin:0 4px 0 1px;
		color: #5E9BF8;
		font-size: 1.1em!important;
		text-decoration: none;
		}
	#containerBottom .links  {
		color: #5E9BF8;
		}

/* content
---------------------------------------------------------- */

h3.first {color:#666;margin-top:30px;}

.statContent p {margin:15px 0 20px;}
.statContent ul {padding:15px 0 20px 26px;list-style: url(/images/bullet.gif)}


/* Pagination
---------------------------------------------------------- */
.paginationBox{
		margin:10px auto 15px;
		background:#EEE;
		border-top:1px solid #999;
		}
	.paginationBox  a,.paginationBox p{
		float:left;
		margin:5px 5px;
		text-decoration:none;
		color:#666;
		font-weight:normal;
		line-height:1.15;
		}
	.paginationBox  div{
		float:left;
		padding:3px 5px;
		text-decoration:none;
		color:#666;
		font-weight:normal;
		line-height:1.5;
		}
        .paginationBox .selected{color:#06F;}

/* error page
---------------------------------------------------------- */
#errContainer{background:transparent url(/images/error_page_bg.png) no-repeat 0 0;width:476px;height:295px;margin:150px auto;color:#FFF;text-align:left;}
#errContainer h1{font-size:4em!important;font-weight:bold;padding:130px 0 0 100px;display:block;line-height:.9;}
#errContainer p{font-size:1.5em;margin:0 0 0 192px;color:#FFF;}

/* pages
---------------------------------------------------------- */

.shareForm label{font-size:1.33em;line-height:1.0;margin-bottom:5px;}
.shareForm .hr, .infoCol .hr {margin-bottom:10px;}
.shareForm h3, .infoCol h3 {margin-left:3px;}

.numBig{
	color:#09C;
	font-size:100px;
	float:left;
	font-weight:bold;
	text-decoration:none;
	line-height:.83;
	padding-right:10px;
	}
p.first{
	padding:100px 5px;
	display:block;
	}
.second{
	color:#FFF;
	font-size:3em;
	float:left;
	width:345px;
	text-decoration:none;
	}
.third{
	color:#FFF;
	font-size:3em;
	float:left;
	width:330px;
	text-decoration:none;
	}

.lastModBox{margin-top:20px;}
.lastModBox h6{color:#666;}
.lastModBox ul {padding:15px 0 20px 26px;list-style: url(/images/bullet.gif)}

#noticeBox{background-color:#FFC;border:1px solid #CC9;padding:15px;margin:10px 0 0;position:relative;}
#noticeBox a.infoclose{top:5px; right:5px;position:absolute;text-decoration:none;color: #666;}

#contact {
		width:730px;
		text-align:right;
		margin:20px 10px 0;
		display:block;
		}
	#contact .fln input {
		width:493px;
		float:right;
		font-size:1.45em;
		}
	#contact label {
		float:right;
		padding-right:10px;
		font-size:1.45em;
		color:#666;
		}
	#contact textarea {
		float:right;
		width:493px;
		}
	#contact .errorsFrm {
		width:490px;
		float:right;
		}

.base h3, .base h4{color:#666;font-weight:normal;}

.menu {
		border: 0;
		list-style: none;
		margin:5px 0 20px;
		}
	.menu li * {
		display:block;
		text-align:left;
		}
	.menu li {
		padding:3px 8px;
		margin-top:3px;
		}
	.menu li a {
		text-decoration:none;
		font-size:1.0em;
		font-weight:bold;
		color: #888;
		font-family:Helvetica, Arial, sans-serif!important;
		}
	.menu li.selected {
		background:#DDD;
		color: #FFF;
		}
	.menu li.selected a	{
		color: #666;
		}
	.menu li:focus,
	.menu li:hover {
		background:#06F;
		}
	.menu li:focus a,
	.menu li:hover a{
		color: #FFF;
		}
	.menu .hr{width:99%;}


.titleS {padding:2px 5px 3px;background:#EEE;}
.subTitle{color:#999;}

#titorderby, #titManufacturers, #titSubcategories {cursor: pointer;}

.photoBig{float:left;position:relative;margin:3px 0;}
.photoBig .newItem {position:absolute;top:-10px;left:-5px;}

#itemDescr {width:445px;border-collapse:collapse;border-spacing:0;}
#itemDescr tr{width:445px;border-bottom:1px solid #EEE;}
#itemDescr td{padding:7px 0 2px;border-bottom:1px solid #EEE;color:#666;}

.mainMenu a{float:left;text-decoration:none;padding:10px 10px 6px;margin-top:10px;color:#333;}
.mainMenu a:focus,.mainMenu a:hover{text-decoration:underline;}

#itemsList{
		width:100%;
		border-collapse:collapse;
		border-spacing:0;
		}
	#itemsList td{
		padding:7px 0 2px;
		border-bottom:1px solid #EEE;
		color:#666;
		cursor: pointer;
		}
	#itemsList .descr{
		width:100%;
		padding-left:15px;
		}
	#itemsList td.photo {
        width: 82px;
        text-align: right;
    }
	#itemsList td.price {
        width: 150px;
        text-align: right;
    }
	#itemsList .price {
		font-weight:bold;
		margin: 0px 5px 10px 0;
		/*float:left;*/
		/*border-bottom:1px solid #CCC;*/
		/*width:120px;*/
		white-space: nowrap;
		}
	#itemsList .price img {
		margin:0px 0px 0px;
		}
	#itemsList .store {
		color:#999;
		clear:both;
		white-space: nowrap;
		line-height:1.2;
		}
	#itemsList .store img{
		/*float:left;*/
		margin:-3px 5px -4px 1px;
		}
#shortInfo{
		float:left;
		margin:0 20px 25px;
		}
	#shortInfo p.descr {
		font-weight:bold;
		line-height:1.6;
		}
	#shortInfo p.descr span {
		font-weight:normal;
		color:#666;
		}
	#shortInfo p.descr a {
		color:#666!important;
		}
	#shortInfo .price {
		font-size:1.83em!important;
		font-weight:bold;
		margin:20px 5px 5px 0;
		float:left;
		border-bottom:1px solid #CCC;
		}
	#shortInfo .price img {
		margin:0px 0px -2px;
		}
	#shortInfo .store {
		color:#999;
		clear:both;
		}
	#shortInfo .store img{
		float:left;
		margin:-1px 5px 0px 1px;
		}

.photoSmall{position:relative;margin:13px 0 3px;text-align:center;display:block;}
.photoSmall .newItem {position:absolute;top:-10px;left:-5px;}

.found{background:#FF6;padding:1px 3px;}

#catalogue{
		width:100%;
		border-collapse:collapse;
		border-spacing:0;
		margin-top:10px;
		}
	#catalogue td{
		padding:20px 0;
		text-align:center;
		}
	#catalogue p{
		padding:20px 0 0;
		font-size:1.16em;
		color:#666;
		}
	#catalogue a{
		text-decoration:none;
		}

.alert {padding:60px 20px 80px;font-size:1.4em;color:#06F;text-align:center;}
#itemDescr .notes{padding:10px;}
#itemDescr ul{list-style-image:url(/images/bullet.gif);list-style-position:outside;padding:0 5px 20px 20px;line-height:1.5;}

.hotLineBot {background: url(/images/bottom_bg.png) repeat-x top left;border:none!important;}
.open {background: url(/images/open.png) no-repeat 98% 5px;}
.close {background: url(/images/close.png) no-repeat 98% 5px;}

.oldPrice{text-decoration:line-through;color:#000;font-size:.83em;}

.ok {margin-top:70px;}

.logos2 img{margin:0 0 5px 8px;}

h3.debug {
    text-align: left;
    margin-top: 10px;
    color: red;
}

pre.debug {
    text-align: left;
    font-size: 12px;

    margin-top: 10px;
    margin-bottom: 10px;

    overflow: scroll;

    width: 900px;
    max-height: 500px;

    border: 1px grey solid;
}

.search-time {
    margin-top: 15px;
    font-style: italic;
    text-align: center;
    color: lightgray;
}

#search_words {
    padding-left: 5px;
}

ul.ui-autocomplete {
    text-align: left;
}

img.th {
    max-width: 80px;
    max-height:80px
}

img.th_m {
    max-width: 175px;
    max-height: 175px
}

div.fln.email2 {
    display: none;
}